# Get the logs of one step of a run (live tail while running) Source: https://docs.orchard.hackclub.com/api/operations/job_runs_steps_logs_list/ `GET /apiv1/job-runs/{runId}/steps/{order}/logs` Operation ID: `job_runs_steps_logs_list` Auth: authenticated ## Parameters | Name | In | Required | Description | | --- | --- | --- | --- | | `runId` | path | Yes | | | `order` | path | Yes | | ## Responses ### 200: OK ```json { "additionalProperties": {}, "properties": { "live": { "description": "true when the step is running and this is a live tail", "type": "boolean" }, "logs": { "type": "string" }, "truncated": { "type": "boolean" } }, "required": [ "logs", "truncated", "live" ], "type": "object" } ```